Announcement

Collapse
No announcement yet.

Pb Mysql

Collapse
X
 
  • Filter
  • Time
  • Show
Clear All
new posts

  • Pb Mysql

    Bonjour


    J'ai mysql 4.020 et en insrtallant Oreon 1.3 RC1, ŕ la fin de l'install, il me dit qu'il faut au minimum mysql 4.1....Quelles sont les differences entre la 4.020 et la 4.1 ???

    Et n'y a t il pas de possibilité de rester en 4.020 ?


    Merci
    Romain
    Cop3rfi3ld


    Nagios 2.2 - Oreon 1.3 RC1 - Mandrake 10.2

  • #2
    Que faut -il que je fasse pour pouvoir installer oreon 1.3 RC1 sur ma base mysql 4.020 ????


    Help svp !!
    lol


    @++

    Romain
    Cop3rfi3ld


    Nagios 2.2 - Oreon 1.3 RC1 - Mandrake 10.2

    Comment


    • #3
      Pourquoi tu n'as pas installe mysql 4.1 ?
      Ubuntu 8.04
      Nagios 3.2 + nagios-plugins-1.4.14
      ndoutils-1.4b9
      Centreon 2.1.8
      centreon-syslog-frontend-1.2.1 + centreon-syslog-server-1.1

      Comment

      Working...
      X